Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.bcel.classfile
Interface Node

All Known Implementing Classes:
  Attribute, CodeException, Constant, ConstantPool, FieldOrMethod, InnerClass, JavaClass, LineNumber, LocalVariable, StackMap

public interface Node

Denote class to have an accept method();

Version:
  $Id: Node.java,v 1.1.1.1 2001/10/29 20:00:02 jvanzyl Exp $
Author:
  M. Dahm

Method Summary
`void` | `accept(Visitor obj)`

Method Detail

### accept

    public void accept(Visitor obj)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002-2003 Apache Software Foundation. All Rights Reserved.